Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## seq
Class FetchSeq

    java.lang.Object
      seq.FetchSeq

    public class FetchSeq

extends Object

Fetch sequences by accession from the NCBI efetch server and dump them as genbank. Updated to use RichSequence and BioJavaX. Messages go to stderr and all data output goes to stdout.

Author:
  Matthew Pocock, Mark Schreiber

Constructor Summary
`FetchSeq()`

Method Summary
`static void` | `main(String[] args)` Run the program

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FetchSeq

    public FetchSeq()

Method Detail

### main

    public static void main(String[] args)

  Run the program

  Parameters:
    `args` - one or more genbank accessions

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD